/* 所有元素继承border-box属性，有特殊需要再自行修改。 */
html {
  box-sizing: border-box;
  /* 滑动平滑 */
  scroll-behavior: smooth;
  background-color: #fafafa;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

* {
  margin: 0px;
  padding: 0px;
}

[v-cloak] {
  display: none;
}

#app {
  padding-bottom: constant(safe-area-inset-bottom);
  padding-bottom: env(safe-area-inset-bottom);
}

/* 截取三行文字内容 */
.clamp3 {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
/* upload */
.upload-box {
  width: 2.61rem;
  height: 2.61rem;
  background: rgba(191, 191, 191, 0.1);
  border-radius: 0.1rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.upload-box .upload-icon {
  background-repeat: no-repeat;
  background-size: cover;
  width: 0.68rem;
  height: 0.68rem;
  display: block;
}
.upload-box .upload-txt {
  font-size: 0.3rem;
  color: #595959;
  line-height: 0.3rem;
  margin-top: 0.18rem;
}
.header {
  z-index: 999;
}
.header .left {
  position: absolute;
  left: 0;
  width: 20%;
}
.icon-left {
  width: 0.48rem;
  height: 0.48rem;
  display: inline-block;
  background: url("../../assets/meetingImages/icon_nav_back@2x.png") no-repeat;
  background-size: cover;
  position: absolute;
  left: 0.43rem;
  top: 50%;
  margin-top: -0.24rem;
}
.van-nav-bar .van-icon {
  color: rgba(0, 0, 0, 0.9);
  /* color: red; */
}
.van-nav-bar--fixed {
  z-index: 9999;
}

.empty-view {
  padding: 0;
  padding-top: 50%;
}
.bottom-pad{
  /* padding-bottom: 1.2rem; */
  /* padding-bottom: env(safe-area-inset-bottom); */
}
.bottom-pad .bottom-btn{
  /* height: 3rem; */
}
.bottom-pad .bottom-btn .btn{
  /* margin-bottom: 1.4rem; */
}

.van-picker__confirm {
  color: #1cd097;
  font-size: 0.45rem;
  font-weight: 400;
  color: #1cd097;
  line-height: 0.45rem;
}
.van-picker__cancel {
  font-size: 0.45rem;
  font-weight: 400;
  color: #8c8c8c;
  line-height: 0.45rem;
}



.search-box {
  padding: 0.4rem;
  --van-search-padding: 0;
}
.search-box .van-search__action {
  background-color: #f0f0f0;
  border-bottom-right-radius: 0.11rem;
  border-top-right-radius: 0.11rem;
  font-size: 0.43rem;
  font-weight: 400;
  color: #595959;
  letter-spacing: 1px;
  padding-right: 0.32rem;
}
.search-box .van-search__content {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}